﻿/*bbcontent Class Added by Rajani Vepa */
/* inside pages, main content area */

/* Rvepa sep 2014
    body { background: #6063a0 url("/PublishingImages/broadbandImages/body.png") repeat; 
   font-size:13px;line-height:1.3;font-family: Verdana, Arial,  Helvetica, sans-serif;color:#232553; font-weight:normal;}*/

body {
	min-width: 960px;
	background-color:#F4F4F4;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    
	background-repeat:repeat-y;
	font-size:13px;
	line-height:1.3;
	font-family: Verdana, Arial,  Helvetica, sans-serif;
	color:#232553;
	font-weight:normal;
}

/*Added by Rajani Vepa on 12 June 2014*/
p {margin:0px;}

.bbcontent	, .bbcontent-webpart	{color:#232553; display:block; padding:0px}	
.bbcontent .intro			{ font-family: Georgia, sans-serif !important; font-size:1.166em; color:#444444; }
.bbcontent h1, .bbcontent h2, .bbcontent h3,
.bbcontent-webpart h2,.bbcontent-webpart h2, .bbcontent-webpart h3
{font-family:Georgia, sans-serif !important; padding:10px 0; display:block; line-height:1.5; font-weight:bold;color:#232553; }
.bbcontent h4, .bbcontent h5, .bbcontent h6, .ms-WPBody h4,
.bbcontent-webpart h4,.bbcontent-webpart h5, .bbcontent-webpart h6{ font-weight:bold; padding:10px 0; display:block; color:#444; }
.bbcontent h1					{ font-size:1.5em; }
.bbcontent h2					{ font-size:1.333em; }
.bbcontent h3					{ font-size:1.333em; color:#444444; }
.bbcontent h4					{ font-size:1.166em;  }
.bbcontent h5					{ font-size:1.0833em; }
.bbcontent h6					{ font-size:1em; }
.bbcontent p					{ padding:0px 5px 5px 0px;}
.bbcontent ul					{ padding:10px 0 10px 0px; }
	.bbcontent ul li 			{ list-style:outside disc; padding:2px 0; }
.bbcontent ol					{ padding:10px 0 10px 20px; }
	.ie6 .bbcontent ol		{ padding:10px 0 10px 25px }
	.bbcontent ol li 			{ list-style:outside decimal; padding:2px 0; }
.bbcontent blockquote			{ padding:10px;}
	
.bbcontent .more				{ 
	font-family:Verdana,Arial, Helvetica, sans-serif;
	font-weight:bold; 
	padding-right:12px; 
	background:url(/PublishingImages/masterpage/icons/more-arrow.png) no-repeat right 4px; 
	line-height:1.3; 

 }

.bbcontent .img-right			{ float:right; margin:0 0 20px 20px; }	
.bbcontent .img-left			{ float:left; margin:0 20px 20px 0; }

.bbcontent .intro				{ font-family: Georgia, sans-serif !important; font-size:1.166em; color:#444444; }


.bbcontent fieldset						{ border-top:1px solid #99CCFF; border-bottom:1px solid #ccc; padding:15px 0px; margin-bottom:10px; }
	.bbcontent fieldset legend			{ padding:5px 5px 5px 0; font-size:1.25em; font-family:Georgia, sans-serif; color:#3789bd }
	.bbcontent fieldset ol				{ padding:0; }
	.bbcontent fieldset li				{ padding:2px 10px; list-style:none; margin-bottom:3px }	
	.bbcontent fieldset label				{ width:25%; float:left; padding:5px 10px 0 0; }
	.bbcontent fieldset .s1				{ width:10%; }
	.bbcontent fieldset .s2				{ width:30%; }
	.bbcontent fieldset .s3				{ width:50%; }
	.bbcontent fieldset .s4				{ width:70%; }
	.bbcontent fieldset input,
	.bbcontent fieldset textarea,
	.bbcontent fieldset select			{ padding:8px 5px; border:1px solid #d5d5d5; outline:none; font-size:1em; font-family:Verdana,Arial,Helvetica, sans-serif; font-size:.9166em; color:#444; }
	.bbcontent fieldset .buttons			{ text-align:center; }
	.bbcontent fieldset .buttons input 	{ background:#ccc; outline:none; color:#fff; padding:5px 10px; }
	.bbcontent fieldset .error-msg		{ display:block; padding:10px 0; clear:both; color:#bd1727; font-style:italic }
	.bbcontent fieldset .prompt			{ display:block; padding:10px 0; clear:both; color:#8CC63F; font-style:italic }
/*Ends here - bbcontent Class*/


 #content .frame { 
	background:rgba(255,255,255,0.7);	
	padding:0px 0px 0px 0px; 
 }
  
  

/*Added by Rajani Vepa on 11 June to change the  link colour*/
#content .frame  A:link     {color:#125ab2!important;}
#content .frame  A:hover    {color:#125ab2!important;text-decoration: underline;}
#content .frame  A:visited  {color:#125ab2!important;text-decoration: underline;}  


/* *******************  For the Homepage divs below the Slider *******************//*Added by RV*/


/* Rvepa sep 2014 - added new css in place of homepage slider  */ 
.mainHomeWP {width:960px;float:left; padding:20px 0px 0px 0px 	;background-color:transparent;}

/* Rvepa sep 2014 - changed the width to 960px and added margin-left to -12pxs
     #mainHomeDiv{ float: left;width: 940px;}*/
.mainHomeDiv1{ 
	float: left;
	width: 960px; 
	padding-top:20px;
	padding-bottom:0px;
	background-color:transparent;
 }
.mainHomeDiv2{ 
	float: left;
	width: 960px;
	margin-top:20px; 
	padding-top:0px;
	padding-bottom:0px;
	background-color:transparent;
}

/*Rvepa sep 2014 - changed the width of all 3 divs to 310pxs and padding to 15 px*/
/*.BottomContentBox1{ float:left; width:300px;}
.BottomContentBox2{ float:left; width:300px; padding-left:10px;}
.BottomContentBox3{ float:left; width:300px; padding-left:10px;}*/

.BottomContentBox1{ float:left; width:310px; }
.BottomContentBox2{ float:left; width:310px; padding-left:15px;}
.BottomContentBox3{ float:left; width:310px; padding-left:15px;}

/****************** Ends here --  For the Homepage divs below the Slider **************************/ 


 /******************** left Navigation of Home Page Rvepa ***********************/   
/* Rvepa 12 sep 2014 -- Changed the background color to light gray #FAFAFA 
 .WhiteBackgroundTable    { background-image:url("/PublishingImages/broadbandImages/White_transparentBackground.png"); }    
*/
 .WhiteBackgroundTable    {
	background-color:transparent;
	border:0px solid gainsboro; 
	
}


/* .WhiteBackgroundTable td { text-align:left;padding:5px; padding-right:10px; width:100%;}*/
/*changed by Rajani Vepa on 30 May 2014*/
  .WhiteBackgroundTable td { 
  text-align:left;
  width:100%;

  }

 .BlueBackgroundTableHeading{
	padding: 6px;
	color:white;
	font-weight:100;
	font-size:1.2em;
	background-color:#414781;
	height: 36px;
	text-align: left !important;
	border-top-left-radius: 18px;
	
}
.BlueBackgroundTableHeading p{
	padding-left: 5px;
}
       
 /*ends here -- left Navigation of Home Page Rvepa */ 




 /* #######################################    Commissioner's profile    ###################################    */  
  
.blueBackgroundTable{ 
	background-color: white;
	width:900px;
	padding:15px;
	margin-left:7px;
}

.blueBackgroundTable td {  text-align:left;padding-left:10px;padding-top:5px;padding-right:15px; font-size:0.9em;}
    

.floatRight {float: right;	margin-left:15px;}
.floatLeft  {float: left;	margin-right:15px;}

     
 /* Below are the CSS to give alternate colours to rows of a table ZEBRA table */
 .zebratable th {   padding:5px; color: #FFFFFF; background-color:#40457f; text-align: left;font-weight:bold;}                
 tr.alternateevenColour td { padding:5px; font-size: 0.9em; background-color: #E7ECF1; border : thin solid #E7ECF1; }
 tr.alternateoddColour td  { padding:5px; font-size: 0.9em; background-color: #D6DFE7; border : thin solid #E7ECF1; }     
 tr.mouseoverColour td {    background-color: #c8cfd6;   }
/* until here for Zebra Table */

/*For Grid View in master details Commissioners and Stories *//* custom paging in gridview on 25 jan 2012 by RVepa*/ 
.Gridview{font-family:Verdana;font-size:11pt;font-weight:normal;}
.Gridview td{padding-left: 2px;padding-right: 2px; padding-top: 1px; padding-bottom: 1px; vertical-align:middle;}
.Gridview th{padding-left: 4px;padding-right: 4px;padding-top: 1px;padding-bottom: 1px; vertical-align:middle;}
.GridViewPager{background-color:white ; color:#40457f; /*dark blue colour*/ Font-Size:small;font-weight:bold;  text-align:left; }
.GridViewPager td {padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 2px; }
/* until here GridView custom paging *//* GridView Master Details*/

/* For Rioplus 20 page to have 2 divs horizontally added on 1 june 2012*/

#container {overflow:hidden; width:905px; clear:both;}
#colleft {float:left; width:640px; padding-right:5px;}
#collright {float:left;  width:250px;padding-left:10px;}

#container1 {overflow:hidden; width:905px; clear:both;}
#colleft1 {float:left; width:630px; padding-right:5px;}
#collright2 {float:left;  width:260px;padding-left:10px;}
/* ends here --For Rioplus 20 page to have 2 divs horizontally*/


#sideNavBox {display: none;}
#contentBox {margin-left: 0px;}
.ms-fullscreenmode #contentBox{margin-left: 0;}


.WhiteBackgroundDiv				{ background-image:url("/PublishingImages/broadbandImages/White_transparentBackground.png");  }
.WhiteBackgroundDiv img			{ float:left; margin-right:10px; }
.WhiteBackgroundDiv .listing	{ padding:0;}
.WhiteBackgroundDiv .listing dt	{ padding:0; font-weight:bold; }
.WhiteBackgroundDiv h4			{ text-transform:uppercase; color:#052d53; padding:5px 0 0 0; font-size:.9166em }
.module .WhiteBackgroundDiv 	{ padding:10px 0 0 0; margin-bottom:10px; }
.module .WhiteBackgroundDiv dd	{ color:#84959f; text-transform:uppercase; font-size:.83333em; padding:3px 0;}	
	
/** Added in 2014 for SP 2013 migration - Rvepa  */
/* New CSS for SP2013 Migration */


 /*  Generic Layouts */

.generic-row     { 
display:block; 
clear:both; 
width:98%; 
overflow:hidden; 
padding-left:1%
}

.generic-col-center,
.generic-col-centerleft,
.generic-col-center-right  {
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px !important;  
	margin-right: 0 !important;
}

.generic-col-rightbar {
	display:inline;
	float: right;
	position: relative;
	margin-left: 10px !important;  
	margin-right: 0 !important;
}

.generic-col-center       {width:640px;}
.generic-col-rightbar     {width:290px;float:right;}
.generic-col-centerleft   {width:300px; float:left;}
.generic-col-centerright  {width:300px; float:right;}

/*need to define any class that can be used withing these boxes*/
.generic-content {}
.generic-content-wp { }
.generic-centerbar {}
.generic-rightbar {}
.generic-centerleftbar { width:50%}
.generic-centerrightbar { width:50%}


/*20th Anniversary*/

.ColLeft {
float:left;
display:inline;
position: relative;
margin-left: 0px !important;  
margin-right: 0 !important;
width:465px !important;
background-color:white !important;
margin-top:20px;
}

.ColRight {
float:right;
display:inline;
position: relative;
margin-left: 0px !important;  
margin-right: 0 !important;
width:465px !important;
background-color:white !important;
margin-top:20px;
}


.MainColLeft {
float:left;
display:inline;
position: relative;
margin-left: 0px !important;  
margin-right: 0 !important;
width:66% !important;
background-color:white !important;
margin-top:20px;
}

.MainColRight {
float:right;
display:inline;
position: relative;
margin-left: 0px !important;  
margin-right: 0 !important;
width:33% !important;
background-color:white !important;
margin-top:20px;	
}

.MainRow {
float:none;
display:block;
margin-left: 0px !important;  
margin-right: 0 !important;
width:100% !important;
background-color:white !important;
margin-top:20px;
}


.ThirdLeft {
float:left;
display:inline;
position: relative;
margin-left: 0px !important;  
margin-right: 0 !important;
width:50% !important;
background-color:white !important;
margin-top:20px;
}


.ThirdCenter {
float:right;
display:inline;
position: relative;
margin-left: 0px !important;  
margin-right: 0 !important;
width:50% !important;
background-color:white !important;
margin-top:20px;
}

.ThirdRight {
float:left;
display:inline;
position: relative;
margin-left: 0px !important;  
margin-right: 0 !important;
width:100% !important;
background-color:white !important;
margin-top:20px;
}


/*End of Generic Layouts*/


/*Jaboulay 07/2019 creating new layout */

.bbcontent-webpart-two {
	color:#232553;
	display:block; 
	padding:0px;
	margin-top:0px;
	margin-bottom:24px;
	vertical-align:top;
}

.generic-col-center-two       {width:930px;}

.generic-col-centerleft-two   {
	width:440px !important;
	max-width:440px;
	 float:left;
	 padding:0px  !important;
	margin:0px  !important;
}
.generic-col-centerleft-two p {
	font-size:16px;
	font-weight:600;
	padding:10px;
}

.generic-col-centerright-two  {
	width:440px !important;
	max-width:440px;
	float:right;
	padding:0px  !important;
	margin:0px  !important;
	background-color:transparent;
}

.generic-col-centerright-two p {
	font-size:16px;
	font-weight:600;
	padding:10px;
}




/*commissioner list layout*/
.commissioner-name  {color:#232553;line-height:40px;}
.commissioner-quote {font-style: oblique; font-weight: bold;}
.commissioner-image {
	float: left;
	margin-right: 15px;
	Height:200px; 
	width:150px;
	background:white;
	padding:4px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
/*Ends here --commissioner list layout */

.all-items-hyperlinktext{font-weight: bold;text-align:left;padding: 0px 10px 0px 10px;}

/*Rvepa 09 sep 2014 added this new css*/
.all-items-linkbox-topstory    {padding-top: 5px;padding-bottom: 5px ;background-color:red;}
.all-items-linkbox-commprofile {padding-top: 5px;padding-bottom: 5px ;background-color:white;margin-bottom:20px;;margin-top:-20px;width:100% !important}
.all-items-linkbox-genericwp   {padding-top: 5px;padding-bottom: 5px ;background-color:white;}

/*CSS for Generic WPs*/


/* Generic List View (GLV) Type Views that has only title and description, Quicklinks title and Desc, left image title and Desc */

.glv-title-div  { width: 100%;float:left; text-align: left}
.glv-linkTitle  {padding:0px; }
.glv-description {padding:0px;}


.glv-quicklinks-div {
	clear:left; 
	margin-top: -13px;
	background-color:white;
	margin-bottom:-15px !important;
}

.glv-quicklinkTitle {
	

}

.glv-quicklink2-description {}

.glv-quicklinks-div ul { padding:0px;}
.glv-quicklinks-div ul  li {margin:0px;}
/*.glv-quicklinks  {padding: 5px 0px 0px 25px  !important; margin-bottom: -5px;  list-style: none !important;}*/
.glv-quicklinks  {padding: 10px 0px 0px 30px  !important;  list-style: none !important; }
.glv-quicklink1-Title { }
.glv-quicklink2-Title { }


.glv-image{padding: 5px 5px 5px 5px; float: left; border: 0px solid;  }
.glv-image-Title {}
.glv-image-description {}
 
/* Generic List View (GLV) Type Views ENDS HERE */ 



/* Targets */
.logo-target {
	float: left;
	margin-right: 15px;
	Height:85px; 
	width:85px;
	background:white;
	padding:12px;
	box-shadow: 0 2px 3px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.24);
}

.target-Title {
	height:100px;
}


/* end of targets */


/* Generic List Blue Header View (GLBV) Type Views that has only title and description, Quicklinks title and Desc, left image title and Desc */

/*Added a new line on 12 sep 2014- Rvepa*/
.glbv-blueheader-box {
	width:100%;
	float:left;

}


.glbv-blueheader{
	padding: 10px 5px 2px 5px;
	color:white;
	font-weight:100;
	font-size:1.2em;
	background-color:#414781;
	height: 36px;
	text-align: left !important;
	border-top-left-radius: 18px;
}



.glbv-blueheader p{padding-left:5px; padding-right:5px;}
.glbv-main-div  { width: 100%;float:left; text-align: left; padding-top:10px; background:white!important;} /* GLBV main Div  */
/* Generic List Blue Header View (GLBV) Type Views ENDS HERE */


.tableContent-Container {
	margin-top:10px;
	padding: 5;
	margin-bottom:10px;
	width: 100%;
	margin-left: 0px;
	border:1px solid gainsboro;
}
.tableContent-Container-td {
	padding: 5px;
	font-size: 1em;
	vertical-align: top;
	background-color: white;
	line-height:12px;
}


.tableContent-Header{
	padding: 3px 5px 2px 10px;
	color:white;
	font-weight:100;
	font-size:1.2em;
	background-color:#414781;
	height: 36px;
	text-align: left !important;
	border-top-left-radius: 18px;
}

.tableContent-Header p{padding-left:5px; padding-right:5px;}



.tableContent-Container-Targets {
	padding: 5;
	margin-bottom:10px;
	width: 95%;
	margin-left: 0px;
	border:0px;
	background-color:transparent;
}

.tableContent-Container-td-Targets {
	padding: 5px;
	font-size: 1em;
	vertical-align: top;
	background-color: white;
	line-height:12px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}


.tableContent-Header-Targets {
	padding: 3px 5px 2px 10px;
	color:white;
	font-weight:100;
	font-size:1.2em;
	background-color:#414781;
	height: 36px;
	text-align: left !important;
	border-top-left-radius: 18px;
}

.tableContent-Header-Targets  p{padding-left:5px; padding-right:5px;}

.tableContent-Header-Targets td {	
	text-align:center !important;
	width:25% !important;
}


.TargetCell{
	width:25% !important;
	font-weight:600 !important;
	text-align:center !important;
	text-transform:uppercase;
	font-size:8px;
	padding-bottom:8px;
}

.TargetCell50{
	width:50% !important;
	font-weight:600 !important;
	text-align:center !important;
	text-transform:uppercase;
	font-size:8px;
	padding-bottom:8px;
}


.FilterMenu {
	padding:10px;
	color:#414781;
	font-weight:600;
	background-color:white;
}

.FilterMenu a:hover {
	text-decoration:none!important;
}

/* Generic List Images View (GLIV) Type Views that has vertical and Horizontal Images only title and description */
.gliv-vertical-linkTitle  {
	width:150px;
	margin-left:5px;
	margin-bottom:15px;
	height:140px;
	text-decoration:none;
}
.gliv-vertical-description { padding:5px 5px 5px 5px; /*font-size:0.75em !important;line-height:1.5; color:#40457f;*/}
.gliv-vertical-image{padding: 5px 5px 5px 5px; float: left; border: 0px solid;  } 

.gliv-horizontal-linkTitle  {
	padding:5px 0px 0px 5px !important;
	color:#414781 !important;
	background-color:white;
	width:155px;
	vertical-align:bottom !important;
	height:60px!important;
	text-decoration:none;
 }

.gliv-horizontal-description { padding:5px 5px 5px 5px;/* font-size:0.75em !important;line-height:1.5; color:#40457f;*/}
.gliv-horizontal-image{padding: 5px 5px 5px 5px; float: left; border: 0px solid;  } 

.gliv-4vertical-boxes{width:200px;float:left;height:360px;padding:15px;  } 
.gliv-3vertical-boxes{width:200px;float:left;height:360px;padding:1px;  } 
.gliv-4horizontal-boxes{
	width:200px;
	float:left;
	padding:15px;
	height:235px;
} 

.gliv-3horizontal-boxes{
	width:200px;
	float:left;
	height:200px;
	padding:5px;
	background-color:white;
	margin: 7px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.gliv-4vertical-boxes-img-div {
	float:left; 
	width:160px;	
	background-color:white;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.gliv-4vertical-boxes-text-div{
	float:left; 
	width:160px;	
	background-color:white;
	opacity: 0.8;

}
.gliv-3vertical-boxes-img-div {float:left; width:100%;}
.gliv-3vertical-boxes-text-div{float:left; width:100%;}


.gliv-4horizontal-boxes-img-div {
	float:left;
	padding:5px 5px 5px 5px ;
	background:white;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	width:160px;
}
.gliv-4horizontal-boxes-text-div{
	float:left; 
	width:170px;
	height:120px;
	margin-top:0px;
	background:white;
	opacity: 0.8;
}
.gliv-3horizontal-boxes-img-div {float:left; width:100%;}
.gliv-3horizontal-boxes-text-div{float:left; width:100%;}

/* Generic List Images View (GLIV) Type Views ENDS HERE */


/* Generic Type5View -- No title -- Added by Rajani on 22 May 2014*/
.generic-type5-div  { font-size: 1.0em; padding-top: 12px; padding-left: 10px;}


/*Generic WP*/

/*Top Stories WP*/
/* Rvepa sep 2014-  changed the padding
.top-story-table td {text-align:left; padding-top:5px} */ 


.top-story-table td {
	text-align:left; 
	padding:10px 0px 20px 10px;
}

/* Rvepa sep 2014-  changed the padding
.top-story-image { padding: 0px 10px 5px 5px; float: left;border: 0px solid;width:70px; height:93px;} */
.top-story-image { 

	float: left;
	width:70px; 
	height:93px;
	
	margin-right: 10px;
	padding: 3px;
	background:white;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

} 
 
.top-story-linkTitle {/*line-height: 1.3; font-size:0.9em !important;  text-decoration: underline;*/}
.top-story-description {font-size:0.85em !important;}
/*Top Stories WP*/

/*story list webpart*/
.storylist-div {padding-left:0px;}
.story-list-errormsg {color:red;padding-bottom:10px;font-weight:bold;}
.story-list-image{ padding: 0px 10px 10px 0px;float: left;width:70px; height:93px;} 
.story-list-link{/*font-size: 11px !important;line-height: 1.5;color: #40457f;text-decoration: underline;font-weight:bold;*/}
.story-list-description {/*font-size: 0.75em; font-weight: bold;*/}
.story-list-date {font-weight: bold;}
.story-list-ddbox {padding-top:10px;padding-bottom:20px;}
.story-list-dropdown {font-weight:bold;}
.story-list-box {
width:450px;
	background:white;

	margin:12px;
	padding:8px;
	opacity: 0.8;
}
.story-list-box td {padding: 4px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

}
/*story list webpart*/

/*for Commissioner's profile on Home Page */
.CommProfile-linkTitle  {padding-top:0px;}
.CommProfile-shortTitle {padding-top:0px; font-weight: bold;}
.CommProfile-descriptionItalic{padding-top:15px; font-size: 1em !important;line-height: 1.5; color: #40457f; font-style: italic; }
/*Removed the Blue Background colour as requested by Anna on 21 May 2014 to white background
.CommProfile-blueBox {background-color: #bdc7e7; text-align:left; padding:5px 5px 5px 10px;    }*/
/*.CommProfile-blueBox {background-image:url("/PublishingImages/broadbandImages/White_transparentBackground.png");text-align:left; padding:5px 5px 5px 10px;    }
 */
/*Added background colour and removed image - Rvepa 11 sep 2014*/
.CommProfile-blueBox {
	height:100%; 
	text-align:left; 
	padding:0px 5px 0px 10px; 
	background-color:white;
}

 
/* ################################   commissioners Profile random data display on home page   ######################### */ 

/*#s6 changed the Class #s6 to #Random-Comm-Profile-Display */

#Random-Comm-Profile-Display{ 
	color: #343868;
	 width:100%;  /*  border : thin solid yellow;width: 200px;background : #bdc7e7;background-color:black;*/ 

	 
}
/*This is the CSS for Commissioner's Profile Image*/
#Random-Comm-Profile-Display div img{
	float: left; 
	height:133px;
	width:100px; 
	margin: 0px 5px 5px 0px;
	padding: 5px;
	background:white;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);

}  

.Commissionner-IMG {
	float: left; 
	height:133px; 
	width:100px; 
	margin: 0px 5px 5px 0px;
	padding: 5px;
	background:white;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

/*ENDS HERE -- for Commissioner's profile */



/* All Commissioners webpart that will list all the commisisoners with dropdown */
 .commList-div {
	width:300px;
	float:left;
	background-color:white;
	margin: 5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
 
 }

.comm-small-image{
	padding: 5px 10px 5px 5px;  
	float: left;
	border: 0px solid; 
	width:70px; 
	height:93px;
	margin: 0px 5px 5px 0px;
	padding: 5px;
	background:white;
}



.comm-linkTitle { font-weight: bold; color:#414781;line-height: 1.5; /* line-height: 1.5; color: #40457f; font-size:0.8em !important; text-decoration: underline;*/}

.comm-Table tr {
	height:100px;
}

.comm-Table td {
	vertical-align:top;
}

.comm-description {
	line-height:1.5;
	color:#40457f;
	padding-bottom:20px;
	padding-top:5px;; 
	color:#414781  /* font-size:0.75em !important;line-height:1.5;  color:#40457f; */
}
.comm-list-errormsg {color:red;padding-bottom:10px;font-weight:bold;}
.comm-list-ddbox {padding-top:10px;padding-bottom:20px;}

/*ENDS HERE --All Commissioners webpart that will list all the commisisoners with dropdown*/




/* Css for from Footer menu */
.footer-image{margin-top: 5px;margin-bottom: 5px;}
/* Rvepa  sep 2014
    .footer-table {background-color:#e2e4f8;width:100%;}
*/
/*.footer-table {background-color:#FFFFFF;width:100%;}*/
.footer-table {background-color:#F1F1F1;width:100%;}



.footer-left {height: 60px;text-align: left;vertical-align:top; padding-left:20px;padding-right:20px;}
.footer-center {width: 400px;text-align: right;}
.footer-right {height: 60px; float:right; vertical-align:top;}
.footer-contactus-link{ text-decoration: underline;color: #000080;font-size: 8pt;font-weight:bold;}
.footer-copyright-link{ font-size:8pt; color:#000080;}
.footer-itu-link{text-decoration:underline; color: #000080; font-size:8pt; font-weight:bold;}
.footer-and-link{font-size:8pt; color:#000080;}
.footer-unesco-link{text-decoration:underline; color: #000080; font-size:8pt;}
/* Ends here -- Css for from Footer menu */

/* Css for from Top menu */


.bbheader-image {float:left;margin-left:-1px;}


/* Rvepa sep 2014 - removed padding
.topmenu-div { padding-top: 10px;} */

.topmenu-div { padding: 0px; background-color:#40457f;}
.topmenu-div-table {width:100%;}
.topmenu-left-image{width: 335px;}
.topmenu-center-image{float:left;}
.topmenu-bblogo-image {margin: 5px;}
.topmenu-itu-image {margin: 5px;}
.topmenu-unesco-image {margin: 5px;}
.topmenu-image-right {width: 200px;float:right;}
.topmenu-cc-image {margin: 10px;}
.top-menu-heading-table {width:100%; background-color:#40457f;}
.top-menu-search-box { width: 290px;  vertical-align: top; float:right;}
.top-menu-search-textbox {border-color: #000000;}
.top-menu-search-button {border-color: #666666;background-color: #CECECE;
}
/*End of -- Css for from Top menu*/

.lblError-message {color:red;font-weight:bold;}

/* Css for Count down timer  */
 .countdowntimer-style1 {text-align: center;font-family: Arial;color: #1B3E72;font-size: 2.5em;}
     .countdowntimer-style2 {text-align: center;font-family: Arial;font-size: 0.7em;color: #1B3E72;}
     .countdowntimer-style3 {text-align: center;font-family: Arial;font-size: 0.7em;color: #1B3E72;}
     .countdowntimer-style4 {width: 280px;/*  background-color: #ECF5FF;*/}
/*End of - Css for Count down timer */




/*Added for Paging     */


/**/

.DivPager 
{ 
	border-style:none;
	width: 100%;
	text-align:center;
	padding:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
}

.DivPager a.previousNextLink
{
text-decoration : none;
padding : 0 0.5em;
}

.DivPager a.previousNextLink:hover
{
text-decoration : underline;
}

/* If “previous” or “next” is disabled, hide it */
.DivPager a[class="previousNextLink"][disabled]
{
display : none;
}

/* Page numbers (except active one) */
.DivPager a.numericLink
{
	color : #0d8cbd;
	border : 1px solid #d4d4d4;
	padding : 0.3em 0.7em;
	text-align : center;
	text-decoration : none;
	background-color : white;

}

/* Page numbers mouse over */
.DivPager a.numericLink:hover,
/* Active page number */
.DivPager span span
{
	color : #0d8cbd;
	background-color : #d8eff8;
	border : 1px solid #0d8cbd;
	padding : 0 0.7em;
	text-align : center;
}
/****/

      
 /*RVepa Added on 19 June 2014 */ 
.zebratable th
 {   padding:5px; color: #FFFFFF; background-color:#40457f; text-align: left;
     font-weight:bold;}     


.zebratable tr:nth-child(even) {background-color: #E7ECF1;  padding:5px;  border : thin solid #E7ECF1;}
.zebratable tr:nth-child(odd) {background-color: #D6DFE7;padding:5px; border : thin solid #E7ECF1; }
.zebratable  tr:hover{background-color: #c8cfd6;}




ul.bullet1 {

	padding:10px 7px !important; 
	border:none !important
}
ul.bullet1 li {
	padding:5px 0 5px 20px  !important;
	background:url(/PublishingImages/masterpage/bullets/square-blue-bullet1.jpg) no-repeat 0 10px; 
	line-height:1.3; 
	list-style:none !important
}


 /* Css for the Text slider used in Bmore page and there is Jquery as well for this  */ 
	
#hero * {
	margin: 0;
	padding: 0;
}


#hero ul li {
	list-style-type: none;
}
#hero .slide {
	position: absolute;
	top: 0;
	left: 0;
/*	width: 824px;
	height: 200px;*/
	opacity: 1.0;
	
}
#hero .slide h4 
{
    font-size:30px;
    font-weight:bolder;
	font-family:HouschkaAlt,Helvetica, sans-serif;
	color: #000000;
	text-align:center;
	margin-top:20px;	
}
#hero .slide ul {
	position: absolute;
	top: 100px;
	/*left: 924px;*/
	
}
#hero .slide ul li {
	/*font: normal 20px "HouschkaAlt Black", HouschkaAlt,Helvetica, sans-serif;
	font-family :HouschkaAlt;*/
	font: normal 20px ;
	font-family :Times New Roman;
	font-weight:bold;
	
	color: #000;
	line-height: 30px;
	text-align:center;	
}

#hero .slide p {
	line-height: 19px;
	/*font: normal 17px "HouschkaAlt Black", HouschkaAlt,Helvetica, sans-serif;
	font-family :HouschkaAlt;*/
	font: normal 17px ;
	font-family :Times New Roman; 
	font-weight:bold;
	
	text-align:center;
	margin:10px;	
	}

 /* Ends here - Css for the Text slider used in Bmore page */ 



 /*added on 11 sep 2014 Rvepa */

  .StoryBackgroundTable    {  background-color:#F1F1F1; height:350px;}
  
  .StoryBackgroundTable td { 
	  text-align:left;
	  width:100%; 
	  background-color:white;
  }


  .GenericBackgroundTable    {  
	  background-color:transparent;
	  width:95%;
	  margin-bottom:20px !important;
  }
  
  .GenericBackgroundTable td { 
	  text-align:left;
	  width:100%; 

  }

.Comm-Profile-desc-box {
	padding-top:10px;
}

.ms-webpartPage-root {
         border-spacing: 0px !important;
     }
       .ms-webpartzone-cell {
         margin: 0px !important;
     }


/* Working Groups Content Editors */

#MSOZoneCell_WebPartWPQ5 {

	margin-right: 10px;
	margin-bottom:30px !important;
	height:280px !important;
	background:white;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

		vertical-align:top !important;
}


#MSOZoneCell_WebPartWPQ6 {

	margin-right: 10px;
	margin-bottom:30px !important;
	height:280px !important;
	background:white;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

		vertical-align:top !important;
}


#MSOZoneCell_WebPartWPQ1 {
	
	margin-right: 10px !important;
	margin-bottom:30px !important;
	height:280px !important;
	background:white;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

		vertical-align:top !important;
}


#MSOZoneCell_WebPartWPQ2 {
	
	margin-right: 10px;
	margin-bottom:30px;
	height:280px !important;
	background:white;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

}

#MSOZoneCell_WebPartWPQ3 {
	
	margin-right: 10px;
	margin-bottom:30px !important;
	height:280px !important;
	background:white;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	vertical-align:top;

}

#MSOZoneCell_WebPartWPQ4 {

	margin-right: 10px;
	margin-bottom:30px !important;
	height:280px !important;
	background:white;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	vertical-align:top !important;

}





